Subject: bug#61325: 30.0.50; Jokes in GNUS manual

From: Richard Stallman <[email-masked]>
Date: Sun, 26 Feb 2023 22:26:34 -0500

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > What about the second one?

  > 	 If other participants complain about the way you express your ideas,
  > 	 please make an effort to cater to them. You can find ways to express
  > 	 the same points while making others more comfortable. You are more
  > 	 likely to persuade others if you don't arouse ire about secondary
  > 	 things.

This clearly pertains to a discussion between people about what to do,
with some trying to convince others of which solution to adopt.  It doesn't
make sense for a manual.

-- 
Dr Richard Stallman (https://stallman.org)
Chief GNUisance of the GNU Project (https://gnu.org)
Founder, Free Software Foundation (https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)